CESA-2008:0287 Important CentOS 4 x86_64 libxslt Update
Posted on: 05/23/2008 01:41 AM

CentOS Errata and Security Advisory 2008:0287 Important

Upstream details at : https://rhn.redhat.com/errata/RHSA-2008-0287.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
libxslt-1.1.11-1.el4_6.1.i386.rpm
libxslt-1.1.11-1.el4_6.1.x86_64.rpm
libxslt-devel-1.1.11-1.el4_6.1.x86_64.rpm
libxslt-python-1.1.11-1.el4_6.1.x86_64.rpm

src:
libxslt-1.1.11-1.el4_6.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080287_important_centos_4_x86_64_libxslt_update.html)